Affected packages

Packages affected by libsoup3 upgrade from 3.1.3-1.fc38 to 3.1.4-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
gsequencer build 2 2 months ago
gcr3 build 4 21 days ago
nafees-pakistani-naskh-fonts build 4 2 months ago
nafees-tehreer-naskh-fonts build 4 2 months ago
python-paperwork-backend build 4 2 months ago
mypaint build 4 2 months ago
guitarix build 4 2 months ago
nafees-pakistani-web-naskh-fonts build 4 2 months ago
gnome-screenshot build 4 2 months ago
emacs build 4 2 months ago
nafees-nastaleeq-fonts build 4 2 months ago
abrt build 4 2 months ago
gnome-dictionary build 4 2 months ago
nafees-riqa-fonts build 4 2 months ago
frogr build 4 2 months ago
gstreamer1-plugins-bad-free build 4 2 months ago
touchegg build 4 2 months ago
gnome-mahjongg build 4 2 months ago
gnome-tetravex build 4 2 months ago
mate-settings-daemon build 4 2 months ago
emacs-slime build 4 2 months ago
supercollider build 4 2 months ago
librealsense build 4 2 months ago
xfce4-calculator-plugin build 4 2 months ago
PackageKit build 4 2 months ago
python-pyface build None 2 months ago
erlang-riak_ensemble build None 2 months ago
aws build None 2 months ago
grub-customizer build None 2 months ago
erlang-stringprep build None 2 months ago
audacity build None 2 months ago
erlang-lager build None 2 months ago
erlang-jiffy build None 2 months ago
tinygo build None 2 months ago
0ad build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libsoup3 upgrade from 3.1.3-1.fc38 to 3.1.4-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.